Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 4b859f1f7f9ac538ba4d7b9f7b42ffd0e9f35f9a)
+++ chapter01/changelog.xml	(revision 9d9c3fdfd86cf0f8cbcce5a776df7231b35516dc)
@@ -46,4 +46,38 @@
     <listitem>
       <itemizedlist>
+      <para>2020-11-15</para>
+        <listitem>
+          <para>[bdubbs] - Update to gmp-6.2.1. Fixes
+          <ulink url="&lfs-ticket-root;4754">#4754</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to iana-etc-20201110. Addresses
+          <ulink url="&lfs-ticket-root;4722">#4722</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to man-pages-5.09. Fixes
+          <ulink url="&lfs-ticket-root;4750">#4750</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to linux-5.9.8. Fixes
+          <ulink url="&lfs-ticket-root;4749">#4749</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libcap-2.45. Fixes
+          <ulink url="&lfs-ticket-root;4751">#4751</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to grep-3.6. Fixes
+          <ulink url="&lfs-ticket-root;4752">#4752</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to bison-3.7.4. Fixes
+          <ulink url="&lfs-ticket-root;4753">#4753</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <itemizedlist>
       <para>2020-11-01</para>
         <listitem>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision 4b859f1f7f9ac538ba4d7b9f7b42ffd0e9f35f9a)
+++ chapter01/whatsnew.xml	(revision 9d9c3fdfd86cf0f8cbcce5a776df7231b35516dc)
@@ -109,7 +109,7 @@
       <para>Glibc-&glibc-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>GMP-&gmp-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Gperf-&gperf-version;</para>
@@ -178,7 +178,7 @@
       <para>Man-DB-&man-db-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Man-pages-&man-pages-version;</para>
-    </listitem>-->
+    </listitem>
     <listitem>
       <para>Meson-&meson-version;</para>
Index: general.ent
===================================================================
--- general.ent	(revision 4b859f1f7f9ac538ba4d7b9f7b42ffd0e9f35f9a)
+++ general.ent	(revision 9d9c3fdfd86cf0f8cbcce5a776df7231b35516dc)
@@ -1,12 +1,12 @@
-<!ENTITY version         "SVN-20201101">
+<!ENTITY version         "SVN-20201115">
 <!ENTITY short-version   "svn">  <!-- Used below in &blfs-book; 
                                       Change to x.y for release but not -rc releases -->
 <!ENTITY generic-version "development"> <!-- Use "development"  or "x.y[-pre{x}]" -->
 
-<!ENTITY versiond        "20201101-systemd">
+<!ENTITY versiond        "20201115-systemd">
 <!ENTITY short-versiond  "systemd">
 <!ENTITY generic-versiond "systemd"> 
 
-<!ENTITY releasedate     "November 1st, 2020">
+<!ENTITY releasedate     "November 15th, 2020">
 
 <!ENTITY copyrightdate   "1999-2020"><!-- jhalfs needs a literal dash, not &ndash; -->
Index: packages.ent
===================================================================
--- packages.ent	(revision 4b859f1f7f9ac538ba4d7b9f7b42ffd0e9f35f9a)
+++ packages.ent	(revision 9d9c3fdfd86cf0f8cbcce5a776df7231b35516dc)
@@ -78,8 +78,8 @@
 <!ENTITY binutils-fin-sbu "6.5 SBU">
 
-<!ENTITY bison-version "3.7.3">
-<!ENTITY bison-size "2,552 KB">
+<!ENTITY bison-version "3.7.4">
+<!ENTITY bison-size "2,556 KB">
 <!ENTITY bison-url "&gnu;bison/bison-&bison-version;.tar.xz">
-<!ENTITY bison-md5 "8572478281d2eb5946c3a66d4086bd32">
+<!ENTITY bison-md5 "bcd5f37396b061f2f00e5b1db58172ed">
 <!ENTITY bison-home "&gnu-software;bison/">
 <!ENTITY bison-tmp-du "52 MB">
@@ -268,8 +268,8 @@
 <!ENTITY libthread_db-version "1.0">
 
-<!ENTITY gmp-version "6.2.0">
-<!ENTITY gmp-size "1,966 KB">
+<!ENTITY gmp-version "6.2.1">
+<!ENTITY gmp-size "1,980 KB">
 <!ENTITY gmp-url "&gnu;gmp/gmp-&gmp-version;.tar.xz">
-<!ENTITY gmp-md5 "a325e3f09e6d91e62101e59f9bda3ec1">
+<!ENTITY gmp-md5 "0b82665c4a92fd2ade7440c13fcaa42b">
 <!ENTITY gmp-home "&gnu-software;gmp/">
 <!ENTITY gmp-fin-du "52 MB">
@@ -284,8 +284,8 @@
 <!ENTITY gperf-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY grep-version "3.5">
-<!ENTITY grep-size "1,550 KB">
+<!ENTITY grep-version "3.6">
+<!ENTITY grep-size "1,553 KB">
 <!ENTITY grep-url "&gnu;grep/grep-&grep-version;.tar.xz">
-<!ENTITY grep-md5 "76c59a77281685b3f9e1417411189ce9">
+<!ENTITY grep-md5 "f47fe27049510b2249dba7f862ac1b51">
 <!ENTITY grep-home "&gnu-software;grep/">
 <!ENTITY grep-tmp-du "26 MB">
@@ -320,8 +320,8 @@
 <!ENTITY gzip-fin-sbu "0.1 SBU">
 
-<!ENTITY iana-etc-version "20201012">
+<!ENTITY iana-etc-version "20201110">
 <!ENTITY iana-etc-size "577 KB">
 <!ENTITY iana-etc-url "https://github.com/Mic92/iana-etc/releases/download/&iana-etc-version;/iana-etc-&iana-etc-version;.tar.gz">
-<!ENTITY iana-etc-md5 "c9b3719c964ea5d265f216dd00251d76">
+<!ENTITY iana-etc-md5 "8c06f1320cf43b3868963707838dca51">
 <!ENTITY iana-etc-home "https://www.iana.org/protocols">
 <!ENTITY iana-etc-fin-du "4.7 MB">
@@ -384,8 +384,8 @@
 <!ENTITY lfs-bootscripts-cfg-sbu "less than 0.1 SBU">
 
-<!ENTITY libcap-version "2.44">
-<!ENTITY libcap-size "123 KB">
+<!ENTITY libcap-version "2.45">
+<!ENTITY libcap-size "125 KB">
 <!ENTITY libcap-url "&kernel;linux/libs/security/linux-privs/libcap2/libcap-&libcap-version;.tar.xz">
-<!ENTITY libcap-md5 "46ab71759e17a07efa920692ac2f714d">
+<!ENTITY libcap-md5 "e4d4c04ad28a3b601e374c0367113236">
 <!ENTITY libcap-home "https://sites.google.com/site/fullycapable/">
 <!ENTITY libcap-fin-du "11 MB">
@@ -418,10 +418,10 @@
 <!ENTITY linux-major-version "5">
 <!ENTITY linux-minor-version "9">
-<!ENTITY linux-patch-version "2">
+<!ENTITY linux-patch-version "8">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "112,813 KB">
+<!ENTITY linux-size "112,833 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "028429512f4a4b6c26ac3f73187d66ed">
+<!ENTITY linux-md5 "8ff3b8f25f5234b03e15540846540594">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.8.3 / gcc-10.2.0 on x86_64 : minimum is
@@ -465,8 +465,8 @@
 <!ENTITY man-db-fin-sbu "0.5 SBU">
 
-<!ENTITY man-pages-version "5.08">
-<!ENTITY man-pages-size "1,682 KB">
+<!ENTITY man-pages-version "5.09">
+<!ENTITY man-pages-size "1,701 KB">
 <!ENTITY man-pages-url "&kernel;linux/docs/man-pages/man-pages-&man-pages-version;.tar.xz">
-<!ENTITY man-pages-md5 "ee4161cbf5ba59be7419937e063252d9">
+<!ENTITY man-pages-md5 "3821e8d05f6f253e136ca2a4ff0aafbf">
 <!ENTITY man-pages-home "https://www.kernel.org/doc/man-pages/">
 <!ENTITY man-pages-fin-du "31 MB">
